Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

3640 IOS for MPLS

Can anyone advise about 3640 IOS version using for MPLS.I have 3640 router with 16 flash and 64 memory and I need to run MPLS with all LDP features.Which IOS I can use.

2 REPLIES

Re: 3640 IOS for MPLS

To run MPLS LDP and couple of more MPLS and VPN features only feature set available with 64/16 Dram/Flash for a 3640 is 12.3 with Telco Feature Set.

HTH-Cheers,

Swaroop

New Member

Re: 3640 IOS for MPLS

Thanks alot I got it.

893
Views
0
Helpful
2
Replies
CreatePlease to create content